Subject: December Meeting Rescheduled

From: "Jack Sanders" <[email-masked]>
Date: Fri, 3 Sep 93 12:50:16 EDT

In accordance with the CIW objective of moving CPI-C toward consideration
for standardization, I have been discussing with X/Open their adoption of
CPI-C 2.0.  The current plan under consideration calls for the CIW to
deliver the CPI-C Spec review draft, based on the AP-level of the Spec
as of the December CIW meeting, to X/Open by December 17.  To allow
an extra week for document preparation, I have moved forward the
December CIW meeting to December 1 - December 3, in Research Triangle
Park, NC.  I hope this change causes no inconvenience.

If all proceeds favorably, X/Open will circulate the document for X/Open
Company Review in January, vote on any change requests (part of the
X/Open approval process) at the X/Open meeting in February, and forward
their change requests to the CIW for consideration in March, 94.  X/Open
agrees there should be one definition of CPI-C 2.0.

Regards,
Jack